/*
 * File   : $Source: /usr/local/cvs/opencms/src-modules/org/opencms/workplace/tools/content/languagecopy/Messages.java,v $
 * Date   : $Date: 2011-03-23 14:50:23 $
 * Version: $Revision: 1.3 $
 *
 * This library is part of OpenCms -
 * the Open Source Content Management System
 *
 * Copyright (c) 2002 - 2011 Alkacon Software GmbH (http://www.alkacon.com)
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
 * Lesser General Public License for more details.
 *
 * For further information about Alkacon Software GmbH, please see the
 * company website: http://www.alkacon.com
 *
 * For further information about OpenCms, please see the
 * project website: http://www.opencms.org
 * 
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 */

package org.opencms.workplace.tools.content.languagecopy;

import org.opencms.i18n.A_CmsMessageBundle;
import org.opencms.i18n.I_CmsMessageBundle;

/**
 * Convenience class to access the localized messages of this OpenCms package.
 * <p>
 * 
 * @author Achim Westermann
 * @author Mario Jaeger
 * 
 * @version $Revision: 1.3 $
 * 
 * @since 7.5.1
 */
public final class Messages extends A_CmsMessageBundle {

    /** Message constant for key in the resource bundle. */
    public static final String ERR_REPORT_LANGUAGEC0PY_0 = "ERR_REPORT_LANGUAGEC0PY_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_DATAPROCESS_ADMIN_TOOL_LANGUAGECOPY_NAME_0 = "GUI_DATAPROCESS_ADMIN_TOOL_LANGUAGECOPY_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LANGUAGECOPY_ADMIN_TOOL_BLOCK_0 = "GUI_LANGUAGECOPY_ADMIN_TOOL_BLOCK_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LANGUAGECOPY_SELECTLANGUAGE_DIALOG_MESSAGE_0 = "GUI_LANGUAGECOPY_SELECTLANGUAGE_DIALOG_MESSAGE_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LANGUAGECOPY_SELECTLANGUAGE_SOURCE_BLOCK_0 = "GUI_LANGUAGECOPY_SELECTLANGUAGE_SOURCE_BLOCK_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LANGUAGECOPY_SELECTLANGUAGE_TARGET_BLOCK_0 = "GUI_LANGUAGECOPY_SELECTLANGUAGE_TARGET_BLOCK_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_ICON_HELP_0 = "GUI_LIST_LANGUAGECOPY_COL_ICON_HELP_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_ICON_NAME_0 = "GUI_LIST_LANGUAGECOPY_COL_ICON_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_LANGUAGE_HELP_0 = "GUI_LIST_LANGUAGECOPY_COL_LANGUAGE_HELP_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_LANGUAGE_NAME_1 = "GUI_LIST_LANGUAGECOPY_COL_LANGUAGE_NAME_1";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_PATH_HELP_0 = "GUI_LIST_LANGUAGECOPY_COL_PATH_HELP_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_PATH_NAME_0 = "GUI_LIST_LANGUAGECOPY_COL_PATH_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_RESOURCETYPE_HELP_0 = "GUI_LIST_LANGUAGECOPY_COL_RESOURCETYPE_HELP_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_COL_RESOURCETYPE_NAME_0 = "GUI_LIST_LANGUAGECOPY_COL_RESOURCETYPE_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_LANGUAGECOPY_NAME_0 = "GUI_LIST_LANGUAGECOPY_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_SEARCHINDEX_MACTION_COPY_CONF_0 = "GUI_LIST_SEARCHINDEX_MACTION_COPY_CONF_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_SEARCHINDEX_MACTION_COPY_HELP_0 = "GUI_LIST_SEARCHINDEX_MACTION_COPY_HELP_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_LIST_SEARCHINDEX_MACTION_COPY_NAME_0 = "GUI_LIST_SEARCHINDEX_MACTION_COPY_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_END_2 = "GUI_REPORT_LANGUAGEC0PY_END_2";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_ERROR_2 = "GUI_REPORT_LANGUAGEC0PY_ERROR_2";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_START_3 = "GUI_REPORT_LANGUAGEC0PY_START_3";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_WARN_SOURCELOCALE_MISSING_1 = "GUI_REPORT_LANGUAGEC0PY_WARN_SOURCELOCALE_MISSING_1";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_WARN_SOURCELOCALE_MISSING_2 = "GUI_REPORT_LANGUAGEC0PY_WARN_SOURCELOCALE_MISSING_2";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_WARN_TARGETLOCALE_EXISTS_1 = "GUI_REPORT_LANGUAGEC0PY_WARN_TARGETLOCALE_EXISTS_1";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGEC0PY_WARN_TARGETLOCALE_EXISTS_2 = "GUI_REPORT_LANGUAGEC0PY_WARN_TARGETLOCALE_EXISTS_2";

    /** Message constant for key in the resource bundle. */
    public static final String GUI_REPORT_LANGUAGECOPY_NAME_0 = "GUI_REPORT_LANGUAGECOPY_NAME_0";

    /** Message constant for key in the resource bundle. */
    public static final String LOCALIZATION_BYPASS_1 = "LOCALIZATION_BYPASS_1";

    /** Message constant for key in the resource bundle. */
    public static final String LOG_ERR_LANGUAGECOPY_DETERMINE_LANGUAGE_NODE_1 = "LOG_ERR_LANGUAGECOPY_DETERMINE_LANGUAGE_NODE_1";

    /** Message constant for key in the resource bundle. */
    public static final String LOG_ERR_LANGUAGECOPY_READRESOURCES_0 = "LOG_ERR_LANGUAGECOPY_READRESOURCES_0";

    /** Message constant for key in the resource bundle. */
    public static final String LOG_WARN_LANGUAGECOPY_READPROP_1 = "LOG_WARN_LANGUAGECOPY_READPROP_1";

    /** Name of the used resource bundle. */
    private static final String BUNDLE_NAME = "org.opencms.workplace.tools.content.languagecopy.messages";

    /** Static instance member. */
    private static final I_CmsMessageBundle INSTANCE = new Messages();

    /**
     * Hides the public constructor for this utility class.
     * <p>
     */
    private Messages() {

        // hide the constructor
    }

    /**
     * Returns an instance of this localized message accessor.
     * <p>
     * 
     * @return an instance of this localized message accessor
     */
    public static I_CmsMessageBundle get() {

        return INSTANCE;
    }

    /**
     * Returns the bundle name for this OpenCms package.
     * <p>
     * 
     * @return the bundle name for this OpenCms package
     */
    public String getBundleName() {

        return BUNDLE_NAME;
    }

}
